Subject: Re: [PATCH RFC v1 0/7] serial: imx: fix RTS and RTS/CTS handling

From: Sergey Organov <[email-masked]>
Date: Wed, 26 Jun 2019 14:19:05 +0300

Hi Sasha,

Sascha Hauer <[email-masked]> writes:
> Hi Sergey,
>
> On Thu, Jun 20, 2019 at 05:47:46PM +0300, Sergey Organov wrote:
>> The patches are not tested yet, so the RFC in the header. I'll re-roll
>> without RFC once Sasha Hauer tests them.
>> 
>> Sasha, in addition to already discussed fixes, I've also reordered 2
>> patches so that the sequence makes sense.
>> 
>
> I reviewed and tested this series, so when resending you can add my:
>
> Reviewed-by: Sascha Hauer <[email-masked]>
> Tested-by: Sascha Hauer <[email-masked]>

Thank you so much!

Have a nice day,

-- Sergey

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel